@charset "utf-8";

.m-plus-rounded-1c-regular {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-style: normal;
    font-weight: 400;
  }

img {
    display: inline-block;
}
.l-cvarea {
    margin: 100px 0 0;
}
div.maincontent {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-style: normal;
    font-weight: 400;
    transform:rotateZ(0.03deg);
}
h2.c-page__title--h2 {
    display: flex;
    align-items: flex-end;
    padding: 0 30px 20px;
    box-sizing: border-box;
    font-size: 28px;
    color: #335a9c;
    font-weight: bold;
    gap: 16px;
    span.-small {
        font-size: 16px;
        color: #858585;
        font-weight: normal;
        padding-bottom: 4px;
    }
    sup {
        font-size: .6em;
    }
}
h5 {
    margin: 0;
}

p {
    padding: 0;
    width: auto;
    margin: 0;
}

.c-page__title {
    text-align: center;
    margin-top: 40px;
}
.p-hero {
    padding-inline: 30px;
    display: grid;
    grid-template-columns: auto 1fr;
}
.p-hero__text {
    p:not(.-notice) {
        font-size: 30px;
        line-height: 1.6;
        font-weight: 800;
        sup {
            font-size: .5em;
        }
        *+& {
            margin-top: 30px;
        }
    }
    .-notice {
        font-size: 15px;
        margin-top: 20px;
    }    
}
.p-hero__img {
    position: relative;
    img {
        position: absolute;
        bottom: -25px;
        right: -30px;
    }
}
.c-section {
    *+& {
        margin-top: 70px;   
    }
    > .c-section__content {
        padding: 0 30px 45px;
        background: url(/special/range-de-can-use/img/line_dot.svg) no-repeat center bottom / 840px auto;
        > *+* {
            margin-top: 20px;
        }
        *+& {
            margin-top: 40px;
        }
    }
    > .c-section__content:last-of-type {
        background: none;
    }
}

.p-last {
    background: #ffb728;
    padding: 40px 35px;
    border-radius: 30px;
    color: #000;
    .c-img {
        margin-top: 20px;
    }
    .c-dl-attention {
        margin: 20px 0 0;
        dd {
            background-color: #fff;
        }
    }
}

.c-secion-title {
    background: #e7404b;
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    border-radius: 100vmax;
    padding: 16px 1em;
    margin-bottom: 50px;
    letter-spacing: .1em;
    sup {
        font-size: .6em;
    }
}
.c-section__content__title {
    font-size: 30px;
    font-weight: 800;
    letter-spacing: .04em;
    sup {
        font-size: .5em;
    }    
}
.c-img {
    text-align: center;
}
.c-dl-attention {
    display: grid;
    grid-template-columns: 90px auto;
    margin-inline: 35px;
    dt {        
        display: flex;
        justify-content: center;
        background: #e7404b;
        color: #fff;
        font-size: 24px;
        font-weight: 800;
        padding-top: 20px;
        border-radius: 20px 0 0 20px;
    }
    dd {
        padding: 20px 30px;
        background: #ffe7b7;
        border-radius: 0 20px 20px 0;
        > p {
            font-size: 24px;
            color: #000;
            sup {
                font-size: .5em;
            }
            b {
                font-weight: 800;
                font-size: 30px;
            }        
        }
        > *+* {
            margin-top: 20px;
        }
    }
}

.c-onepoint {
    font-size: 25px;
    line-height: 1;
    border: 8px solid #e7404b;
    border-radius: 100vmax;
    padding: 10px 20px;
    display:inline-block;
    color: #e7404b;
    font-weight: 800;
    margin: 0 0 -10px;
}
.c-copy-large {
    font-size: 30px;
    font-weight: 800;
    line-height: 1.75;
    sup {
        font-size: .5em;
    }
    &.-center {
        text-align: center;
    }
}
.c-btn-large {
    display: flex;
    background: #e7404b;
    color: #fff;
    border-radius: 100vmax;
    justify-content: center;
    margin: 20px 30px 0;
    transition: .3s background-color;
    span {
        padding: 30px;
        font-size: 35px;
        line-height: 1;
        font-weight: 800;
    }
    @media (hover: hover) {
        &:hover {
            background-color: #333;
            text-decoration: none;
            color: #fff;
        }
    }
}

.p-list-faq {
    padding-inline: 30px;
}
.p-list-faq__item {
    padding: 35px 35px;
    border-bottom: 2px solid #e7404b;
}
.p-list-faq__q {
    display: flex;
    font-size: 24px;
    align-items: baseline;
    font-weight: 800;
    &::before {
        content: "Q";
        display: flex;
        width: 40px;
        font-size: 30px;
        font-weight: 800;
        color: #e7404b;
    }
    sup {
        font-size: .5em;
    }
}
.p-list-faq__a {
    margin-top: 10px;
    display: flex;
    align-items: baseline;
    color: #000;
    > p {
        font-size: 16px;
        line-height: 1.62;
        .-col_pink {
            color: #e7404b;
            font-weight: 800;
            font-size: 18px;
        }
        sup {
            font-size: .5em;
        }        
    }
    &::before {
        content: "A";
        width: 40px;
        display: flex;
        font-size: 30px;
        font-weight: 800;
        padding-left: 2px;
    }
}